.readcontent a,
.replycontent a {
	color: #458fce;
}

.readcontent a:hover,
.replycontent a:hover {
	text-decoration: underline;
}

.readcontent img,
.replycontent img {
	cursor: pointer;
}

.readcontent embed,
.replycontent embed,
.readcontent iframe,
.replycontent iframe {
	max-width: 100%;
}

.pk-kxpc-read {
	border-radius: 2px;
}

.pk-kxpc-read .rt {
	padding: 10px;
	font-size: 18px;
	border-bottom: solid 1px #eee;
}

.pk-kxpc-read .rt>div:nth-of-type(1) img {
	border-radius: 50%;
	cursor: pointer;
	width: 64px;
	height: 64px;
	float: right;
}

.pk-kxpc-read .rt>div:nth-of-type(2)>div:nth-of-type(1) {
	font-size: 12px;
	color: #777;
	height: 18px;
	padding-top: 2px
}

.pk-kxpc-read .rt>div:nth-of-type(2)>div:nth-of-type(2) {
	padding-top: 2px;
	color: #555;
	font-size: 18px;
	line-height: 22px;
}

.pk-kxpc-read .rtime {
	border-bottom: solid 1px #eee;
	text-align: right;
	font-size: 12px;
	color: #777;
	padding-top: 7px;
	padding-bottom: 7px;
}

.pk-kxpc-read .rc .readcontent {
	word-break: break-all;
	padding: 15px;
	overflow: hidden;
	/*min-height: 500px;*/
}

.pk-kxpc-read .rc .readcontent img {
	max-width: 100%;
}

.pk-kxpc-read .rf {
	text-align: right;
	color: #777;
	font-size: 12px;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 15px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

.pk-kxpc-read .rpt {
	padding: 10px 15px;
	color: #777;
	border-bottom: solid 1px #eee;
	font-size: 14px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

#listpages a {
	display: inline-block;
	min-width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border: solid 1px #0099FF;
	border-right: none;
	color: #0099FF;
	padding: 0 5px;
	font-size: 14px;
	white-space: nowrap;
}

#listpages a[href="javascript:"],
#listpages a:hover {
	color: #FFFFFF;
	background-color: #0099FF;
	border-color: #FFFFFF;
}

#listpages a[href="javascript:"] {
	cursor: default;
}

#listpages a:nth-last-of-type(1) {
	border-right: solid 1px #0099FF;
}